  ServerEvents.recipes(event => {
// Shapeless Recipes
    event.shapeless( // Lush Dirt to Dirt
  Item.of('minecraft:dirt', 1),[ 
    'biomeswevegone:lush_dirt',])

event.shapeless( // Slit Dirt to Dirt
  Item.of('minecraft:dirt', 1),[ 
    'regions_unexplored:silt_dirt',])

event.smelting(Item.of('kubejs:inderium_ingot', 1), 'kubejs:inderium_dust').xp(0.35, 600)

// event.blasting('1x kubejs:inderium_ingot', 'kubejs:inderium_dirt')
})


      

